Subject: bug#36006: electric-pair-mode fails to balance in certain cases

From: Gregory Heytings <[email-masked]>
Date: Thu, 27 Aug 2020 21:38:59 +0000

Another note: this bug might in fact be specific to html-mode/sgml-mode. 
As far as I can see electric-pair-mode works fine with emacs-lisp-mode, 
c-mode, tex-mode, ...  And with

(defun sgml-syntax-propertize (start end &optional rules-function))

the bug disappears.